Class | Fog::AWS::RDS::Server
In: | lib/fog/aws/models/rds/server.rb
Parent: | Fog::Model

### Methods

attributes_to_params create_read_replica destroy modify ready? reboot save snapshots

### Attributes

parameter_group_name | [RW] |
password | [RW] |
port | [RW] |
security_group_names | [RW] |

### Public Instance methods

attributes_to_params()

Converts attributes to a parameter hash suitable for requests

create_read_replica(replica_id, options={})
destroy(snapshot_identifier=nil)
modify(immediately, options)
ready?()
reboot()
save()
snapshots()

[Validate]